local fn = _gn(0x5AD23D40115353AC)
--- duration: the amount of time in milliseconds to do the task. -1 will keep the task going until either another task is applied, or CLEAR_ALL_TASKS() is called with the ped
function Global.TaskTurnPedToFaceEntity(ped, entity, duration)
	return fn(ped, entity, duration)
end
